"Buy" = "Koupit";
"Show Events For: %@" = "Události: %@";
"Processor" = "Procesor";
"Weater Data FAQ" = "Data o počasí - časté dotazy";
"DISK SPACE" = "MÍSTO NA DISKU";
"Current Weather" = "Aktuální počasí";
"Draining" = "Vybíjení";
"MENUBAR COLOR IN DARK MODE" = "BARVA ŘÁDKU NABÍDEK VE TMAVÉM REŽIMU";
"Miles" = "Míle"; // weather
"Provider: %@" = "Poskytovatel: %@";
"CPU CORES" = "CPU JÁDRA";
"App usage format: %@" = "Informace o procesu: %@";
"HOURLY" = "KAŽDOU HODINU";
"First day of week: %@" = "První den v týdnu: %@";
"Flash time seperators" = "Blikající oddělovače";
"Primary interface: %@" = "Interference primární: %@";
"Current Location" = "Současná poloha"; // weather
"Rain/Snow: %@" = "Déšť/Sníh: %@";
"ACTIVE ITEMS" = "AKTIVNÍ";
"Arabic" = "Arabština";
"When using '%@'" = "Pokud je používáno '%@'";
"Greek" = "Řečtina";
"No Internet" = "Není internet";
"Fast" = "Rychle";
"Install for all users" = "Nainstalovat pro všechny uživatele tohoto počítače";
"Seconds" = "sekund";
"AVAILABLE" = "K DISPOZICI";
"Any Temperature Above" = "Jakákoliv teplota nad";
"Swap" = "Odkládací Soubor"; // swap memory
"Humidity" = "Vlhkost"; // weather
"SWAP" = "ODKLÁDACÍ SOUBOR"; // swap memory
"Save" = "Uložit";
"PIE GRAPH (%@)" = "KOLÁČOVÝ GRAF: %@";
"NOT CONNECTED" = "NEPŘIPOJENO";
"Knots" = "Uzly"; // weather
"CHARGING" = "NABÍJENÍ";
"IP Address: %@" = "IP adresa: %@";
"DISK ACTIVITY" = "DISKOVÁ AKTIVITA";
"Weather Forecast Tomorrow" = "Předpověď počasí na zítřek";
"1 Year of 15min Updates - %@" = "1 rok 15-minutových aktualizací - %@";
"24 Hour" = "24 hod";
"REMOVABLE" = "VÝMĚNNÝ";
"An error occurred during installation." = "Vyskytla se chyba";
"Reset" = "Resetovat";
"Install" = "Instalovat";
"Fahrenheit" = "Stupně Fahrenheita";
"2 Lines" = "2 řádky";
"LABEL" = "JMÉNO";
"Monday" = "Pondělí";
"French" = "Francouzština";
"Customize menubar for different states" = "Přizpůsobit řádek nabídek pro různé stavy";
"AUTOMATIC FAN SET SWITCHING" = "AUTOMATICkÉ ŘÍZENÍ SAD VENTILÁTORŮ";
"Korean" = "Korejština";
"Thursday" = "Čtvrtky";
"Battery Level" = "Stav baterie";
"Buy for %@" = "Koupit za %@";
"MENUBAR COLOR" = "BARVA ŘÁDKU NABÍDEK";
"m/s" = "m/s"; // weather
"days before" = "dnů předem";
"Chinese (Traditional)" = "Čínština (tradiční)";
"Indonesian" = "Indonéština";
"Off" = "Vypnuto";
"Public IP Address Changed" = "Veřejná IP adresa se změnila";
"Edit Hotkey: %@" = "Klávesová Zkratka: %@";
"Used" = "Využito";
"cm" = "cm"; // weather
"Large" = "Velké";
"Forecast Low" = "Předpověď nejniž.";
"Activate..." = "Aktivovat…";
"Day" = "den";
"Tuesday" = "Úterý";
"Color" = "Barva";
"Units: %@" = "Jednotky: %@";
"%@ Attachments" = "Přílohy: %@";
"%@ knots" = "%@ Uzly";
"Polish" = "Polština";
"Primary" = "Primární";
"You need to purchase iStat Menus before you can buy weather packages." = "Před zakoupením balíčků pro předpověď počasí si musíte zakoupit licenci iStat Menus.";
"NETWORK STATUS" = "STAV SÍTĚ";
"Kilometers" = "Kilometry"; // weather
"CPU GRAPH COLORS" = "BARVY GRAFU CPU";
"Switches turn monitoring on and off." = "Přepínače zapínají či vypínají monitorování.";
"Update Frequency: %@" = "Četnost aktualizací: %@";
"%@ days remaining" = "Zbývá %@ d";
"POWER SENSORS" = "SPOTŘEBA";
"Connecting" = "Připojování";
"Done" = "Hotovo";
"'%@' Temperature Above" = "'%@' teplota nad";
"Single License" = "Jednotlivá licence";
"Hebrew" = "Hebrejština";
"DISKS TO SHOW IN MENUBAR" = "DISKY ZOBRAZENÉ V ŘÁDKU NABÍDEK";
"12 Hour" = "12 hod";
"Week Format: %@" = "Čísla Týdnů: %@";
"Shadow" = "Stín";
"USED/FREE" = "VYUŽITO/VOLNÉ";
"Weather" = "Počasí"; // weather
"BAR GRAPH" = "PRUHOVÝ GRAF";
"WEATHER" = "POČASÍ";
"Month" = "Měsíc";
"Hindi" = "Hindština";
"Battery Time Remaining" = "Zbývající čas";
"MEMORY" = "PAMĚŤ";
"%@ day remaining" = "Zbývá %@ d";
"BATTERIES TO SHOW IN MENUBAR" = "BATERIE ZOBRAZENÉ V ŘÁDKU NABÍDEK";
"Detailed (Per Disk)" = "Podrobné (po discích)";
"Chinese (Simplified)" = "Čínština (zjednodušená)";
"An error occurred. Please try again." = "Vyskytla se chyba. Zkuste to znovu.";
"Italian" = "Italština";
"Hide Hyper-Threading cores" = "Skrýt Hyper-Threading jádra";
"Edit Menubar Clock" = "Upravit čas";
"IP Address Changed" = "IP adresa se změnila";
"LOAD AVERAGE" = "LOAD AVERAGE";
"Rain Probability" = "Možnost srážek"; // weather
"Pressure: %@" = "Tlak: %@"; // weather
"Open Notification Center and click Edit to add the iStat Menus widget." = "Pro přidání widgetu iStat Menus otevřete Oznamovací centrum a klikněte na Upravit.";
"Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply." = "Upgradovat lze z iStat Menus 3, 4, nebo 5. Ceny mohou podléhat místnímu zdanění.";
"Graph type: %@" = "Typ Grafu: %@";
"NOTIFICATIONS" = "OZNÁMENÍ";
"Show a banner" = "Banner";
"Disable all Bluetooth monitoring" = "Zakázat monitorování Bluetooth";
"Fuzzy Clock" = "Hodiny slovně";
"Load Average Above" = "Load Average nad";
"Family Pack: Up to 5 Macs." = "Rodinný balíček: Až 5 Maců.";
"Regular" = "Běžné";
"Danish" = "Dánština";
"Active GPU" = "Aktivní GPU";
"ITEMS TO SHOW IN MENUBAR" = "POLOŽKY ZOBRAZENÉ ŘÁDKU NABÍDEK";
"Reset All Settings..." = "Obnovit vše…";
"Edit World Clocks" = "Upravit hodiny";
"Show an alert" = "Upozornění";
"15 Minute" = "15 min";
"FORECASTS" = "PŘEDPOVĚDI";
"Activity Mode: %@" = "Zobrazení aktivity: %@";
"HISTORY GRAPH" = "HISTORIE";
"day(s) before" = "dnů předem";
"Decimals (MB): %%@" = "Desetinná místa (MB): %@";
"TEMPERATURE SENSORS" = "Teplota";
"Wind: %@" = "Vítr: %@"; // weather
"Single history graph" = "Jeden graf s historií";
"Version:" = "Verze:";
"Feels Like Temperature" = "Pocitově"; // weather
"There was an error verifying your license. Please get in touch: bjango.com/contact/" = "Při ověřování vaší licence došlo k chybě. Prosíme kontaktujte nás: bjango.com/contact/";
"Click icons within iStat Menus to show colour, text and other settings." = "Klikněte na ikony v iStat Menus pro zobrazení nastavení barev, popisů a dalších.";
"Wi-Fi Network Changed" = "Síť Wi-Fi se změnila";
"3 days" = "3 dny";
"LOAD AVERAGE GRAPH COLORS" = "BARVY GRAFU LOAD AVERAGE";
"Show icons" = "Zobrazit ikony";
"Bottom: %@" = "Dole: %@";
"Request Calendar Access" = "Požádat o autorizaci";
"Medium" = "Střední";
"Pages" = "Jiné"; // memory pages
"NETWORK" = "SÍŤ";
"Network" = "Síť";
"Icons" = "Ikona";
"Automatically Send Diagnostic Data" = "Automaticky odesílat diagnostická data";
"Account: %1$@, %2$@ updates" = "Účet: %1$@, interval aktualizací %2$@"; // example - Account: someone@email.com, 60 minute updates
"Current Temperature" = "Aktuální teplota"; // weather
"GPU DEPENDENCIES" = "GPU ZÁVISLOSTI";
"Send Log Files..." = "Odeslat soubory logů...";
"Battery Charger State" = "Stav Nabití Baterie";
"Stats" = "Statistika";
"Compressed" = "Komprese";
"mph" = "mph"; // weather
"Discharging" = "Vybíjení";
"We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder." = "Právě jsme odeslali vaši licenci na vaši emailovou adresu. Pokud ji neobdržíte v nejbližší době, zkontrolujte svou složku s nevyžádanou poštou.";
"%1$@, %2$@" = "%1$@, %2$@";
"Cancel" = "Zrušit";
"Menubar" = "Řádek nabídek";
"Centered" = "Centrovaný";
"User" = "Uživatel"; // user cpu percentage
"Chinese (China)" = "Čínština (Čína)";
"PAGES" = "Jiné"; // memory pages
"Battery Level (Charging)" = "Stav baterie (Nabíjení)";
"When using intergrated GPU" = "Pokud je používáno integrované GPU";
"Check For Updates" = "Vyhledat aktualizace";
"%@ km/h" = "%@ km/h";
"Any battery state" = "Jakýkoliv stav baterie";
"Day of year" = "Den v roce";
"PROCESSES" = "PROCESY";
"Combine cores" = "Sloučit jádra";
"Group items" = "Seskupit položky";
"Language" = "Jazyk";
"Search to add a city" = "Hledat a přidat město";
"Version (Agent): %@" = "Verze (Daemon): %@";
"Free Memory Below" = "Volná paměť pod";
"Czech" = "Čeština";
"Goodbye" = "Na shledanou";
"Registration..." = "Aktivovat…";
"MENUBAR GRAPHS" = "BARVY GRAFŮ ŘÁDKU NABÍDEK";
"iStat Menus needs to install some components before it can be used." = "iStat Menus potřebuje před použitím nainstalovat doplńující součásti.";
"%@ hours remaining" = "Zbývá %@ hod";
"Uninstall" = "Odinstalovat";
"SENSORS" = "ČIDLA";
"Sensors" = "Čidla";
"Write" = "Zápis";
"Power" = "Napájení";
"Hungarian" = "Maďarština";
"Detailed (All Disks)" = "Podrobné (všechny disky)";
"NETWORK DISKS" = "SÍŤOVÝ DISK";
"Spanish" = "Španělština";
"Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown." = "Kombinovaný režim vám umožní sloučit více položek iStat Menus do jedné. Můžeté také zvolit, které položky budou zobrazeny v řádku nabídek a které ve sloučené nabídce. To vám přinese úsporu místa v řádku nabídek při zachování přístupu ke všem požadovaným informacím ve vlastní nabídce.";
"System" = "Systém"; // system cpu percentage
"1 Line" = "1 řádek";
"CURRENT SENSORS" = "Proud";
"Format: %@" = "Formát: %@";
"Automatic" = "Automaticky";
"Weather Alerts" = "Varování o počasí";
"Your license was unable to be verified. A valid license is required to purchases weather packages." = "Nebylo možné ověřit vaši licenci. Platná licence je vyžadována k zakoupení balíčků pro předpovědi počasí.";
"Email Address" = "E-mailová adresa";
"GPU GRAPH COLOR" = "BARVY GRAFU GPU";
"WRITE" = "ZÁPIS";
"DRAINING" = "VYBÍJENÍ";
"Today" = "Dnes";
"DROPDOWN GRAPHS" = "GRAFY NABÍDEK";
"Diagnostics" = "Diagnostika";
"Family Pack" = "Rodinný balíček";
"AIRPODS" = "AIRPODY";
"Battery & Power" = "Baterie/Napájení";
"Disk Percentage" = "Využití disku [%]";
"CIRCULAR GRAPH (%@)" = "KRUHOVÝ GRAF (%@)";
"PERCENTAGE (%@)" = "PROCENTA: %@";
"1 Year of 60min Updates - %@" = "1 rok 60-minutových aktualizací - %@";
"System Default" = "Systémová předvolba";
"Notifications" = "Oznámení";
"Tomorrow" = "Zítra";
"5 days" = "5 dny";
"Spanish (Latin America)" = "Španělština (Latinská Amerika)";
"When battery is discharging" = "Pokud se baterie vybíjí";
"%@ hour remaining" = "Zbývá %@ hod";
"Automatically Check For Updates" = "Automaticky vyhledávat aktualizace";
"Norwegian" = "Norština";
"Reinstall..." = "Znovu nainstalovat…";
"Sort processes by: %@" = "Seřadit procesy podle: %@";
"Upgrade for %@" = "Upgradovat za %@";
"Intel CPU frequency monitoring requires installing an additional component." = "Monitorování frekvencí Intel CPU vyžaduje instalaci doplňující součásti.";
"Chinese (Hong Kong)" = "Čínština (Hongkong)";
"Decimals: %@" = "Desetinná místa: %@";
"Decimals (KB): %%@" = "Desetinná místa (KB): %@";
"Temperature: %@" = "Teplota: %@";
"Enable Location Services" = "Zapnout polohové služby";
"AVAILABLE DISKS" = "DOSTUPNÉ DISKY";
"Enter license number here" = "Sériové číslo";
"NOT MOUNTED" = "NEPŘIPOJENO";
"Small" = "Malé";
"Please fill in all the fields and try again." = "Před odesláním vyplňte všechna požadovaná pole.";
"inches" = "palců"; // weather
"PIE GRAPH" = "KOLÁČOVÝ GRAF";
"Read" = "Čtení";
"READ" = "ČTENÍ";
"Moon" = "Měsíc";
"Open iStat Menus" = "Otevřít iStat Menus";
"Width: %@" = "Šířka: %@";
"Thai" = "Thajština";
"AVAILABLE BATTERIES" = "DOSTUPNÉ BATERIE";
"Russian" = "Ruština";
"PUBLIC IP" = "VEŘEJNÉ";
"Battery Charged" = "Baterie je nabitá";
"Open at Login" = "Otevřít při přihlášení";
"Buy..." = "Koupit…";
"Feels Like" = "Pocitově"; // weather
"Processing" = "Probíhá zpracování";
"DROPDOWNS" = "NABÍDKY";
"This hotkey can be used to open and close the %@ dropdown." = "Tato zkratka může být použita k otevření a zavření nabídky %@.";
"Edit Hotkey" = "Klávesová Zkratka";
"Temperature Sensors" = "Teplotní čidla";
"APPLICATIONS" = "APLIKACE";
"Active GPU Changed" = "Aktivní GPU se změnilo";
"Wednesday" = "Středy";
"Timezone" = "Časové pásmo";
"You can close this app and the menubar items will continue running." = "Tuto aplikaci můžete zavřít, položky v řádku nabídek budou i nadále funkční.";
"ALERTS" = "UPOZORNĚNÍ";
"French (Canada)" = "Francouzština (Kanada)";
"Dutch" = "Nizozemština";
"Import Settings…" = "Importovat předvolby…";
"FAN SENSORS" = "VENTILÁTOR";
"City Layout: %@" = "Zobrazení měst: %@";
"Show Label" = "Štítku";
"HISTORY GRAPH (%@)" = "HISTORIE: %@";
"Preview" = "Náhled";
"Battery Level (Draining)" = "Stav baterie (Vybíjení)";
"Internet Status Changed" = "Stav pripojení k internetu se změnil";
"Active" = "Aktivní"; // active memory
"Combined" = "Kombinované";
"Wired" = "Pevná"; // wired memory
"Location: %@" = "Místo: %@"; // weather
"Chinese" = "Čínština";
"We hope you enjoy using iStat Menus 6." = "Doufáme, že jste s používáním iStat Menus 6 spokojeni.";
"Turkish" = "Turečtina";
"Export Settings…" = "Exportovat předvolby…";
"Japanese" = "Japonština";
"Style light and dark menu bar modes separately" = "Upravit světlý a tmavý řádek nabídek odděleně";
"MEMORY PRESSURE" = "ZATÍŽENÍ PAMĚTI";
"Croatian" = "Chorvatština";
"Version: %@" = "Verze: %@";
"Daylight Saving Change" = "Změna letního času";
"AVAILABLE ITEMS" = "DOSTUPNÉ POLOŽKY";
"7 days" = "7 dny";
"Add Attachment" = "Přidat přílohu";
"Catalan" = "Katalánština";
"Local time" = "Místní";
"Reset Graph Colors" = "Resetovat";
"CALENDAR" = "KALENDÁŘ";
"Portuguese (Brazil)" = "Portugalština (Brazílie)";
"Uninstall..." = "Odinstalovat…";
"An error occurred during purchase." = "Při nákupu se vyskytla chyba.";
"Percentage" = "Procenta";
"FAN SETS" = "SADY VENTILÁTORŮ";
"Romanian" = "Rumunština";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Děkujeme za používání iStat Menus. Vaše zkušební doba skončila. Prosíme zakupte si iStat Menus abyste je mohli používat dále.";
"Processes to show: %@" = "Procesy: %@";
"Reset Network Filtering" = "Vymazat filtry siť. zařízení";
"Humidity: %@" = "Vlhkost: %@"; // weather
"Time" = "Čas";
"AirPods" = "AirPody";
"CALENDARS" = "KALENDÁŘE";
"Request Location Access" = "Požádat o autorizaci";
"Charging" = "Nabíjení";
"ism6-weather" = "Možnost srážek"; // weather
"UV Index" = "UV index"; // weather
"VOLTAGE SENSORS" = "Napětí";
"Uploading" = "Odesílání";
"ITEMS TO SHOW IN DROPDOWN" = "POLOŽKY ZOBRAZENÉ V NABÍDCE";
"Display: %@" = "Zobrazit: %@";
"BANDWIDTH" = "VYUŽITÍ";
"Show breakdowns" = "Zobrazit detailně";
"Low Battery" = "Slabá baterie";
"CPU Usage Above" = "Využití CPU nad";
"Not Connected" = "Nepřipojeno";
"Wind" = "Vítr"; // weather
"Monitor S.M.A.R.T. Disks" = "Monitorovat S.M.A.R.T. disky";
"Finnish" = "Finština";
"Global" = "Obecné";
"Show background" = "Pozadí";
"Simple (Per Disk)" = "Jednoduché (po discích)";
"Click pause to temporarily stop iStat Menus." = "Klikněte na symbol pauzy pro pozastavení iStat Menus.";
"Charged" = "Nabito";
"CHARGED" = "NABITO";
"CONNECTED" = "PŘIPOJENO";
"km/h" = "km/h"; // weather
"Celsius" = "Celsius";
"WORLD CLOCKS" = "SVĚTOVÝ ČAS";
"Version (Status Item): %@" = "Verze (Status Item): %@";
"BLUETOOTH" = "BLUETOOTH";
"Enter email address here" = "E-mail";
"Hide inactive memory" = "Skrýt neaktivní paměť";
"German" = "Němčina";
"AVAILABLE NETWORK DISKS" = "DOSTUPNÉ DISKY (SÍŤ)";
"Combine bandwidth for all interfaces" = "Sloučit využití pro všechna zařízení";
"Portuguese (Portugal)" = "Portugalština (Portugalsko)";
"When '%@'" = "Pokud '%@'";
"Vietnamese" = "Vietnamština";
"CIRCULAR GRAPH" = "KRUHOVÝ GRAF";
"Malay" = "Malajština";
"Edit Fan Rules" = "Upravit pravidla ventilátoru";
"'%@' Used Percentage Above" = "'%@' % využití nad";
"FREQUENCY SENSORS" = "ČIDLA FREKVENCE";
"Sunday" = "Neděle";
"Kelvin" = "stupně Kelvina";
"Help" = "Nápověda";
"INACTIVE ITEMS" = "NEAKTIVNÍ";
"English" = "Angličtina";
"Clear Search" = "Smazat hledání";
"WEATHER DATA" = "DATA O POČASÍ";
"Use Bold Text" = "Použít tučný text";
"1 Minute" = "1 min";
"Week" = "Týden";
"Download" = "Staženo";
"Send" = "Odeslat";
"Disks" = "Disky";
"Snow" = "Sníh"; // weather
"Version (Daemon): %@" = "Verze (Agent): %@";
"Start" = "Začátek";
"Separate fusion drive activity" = "Samostatná aktivita Fusion Drive";
"Combine Processes" = "Sloučit procesy";
"'%@' Free Space Below" = "'%@' volné místo pod";
"Font: %@" = "Písmo: %@";
"%1$@ to %2$@" = "%1$@ až %2$@";
"Combined Help" = "Nápověda pro Kombinované";
"5 Minute" = "5 min";
"Today & Tomorrow" = "Dnes, Zítra";
"Relative Day" = "Den relativně";
"%@ Attachment" = "Přílohy: %@";
"CURRENT" = "AKTUÁLNÍ";
"DISKS" = "DISKY";
"UPTIME" = "Doba provozu počítače";
"Inactive" = "Neaktivní"; // inactive memory
"Edit Dropdown" = "Upravit nabídku";
"Weather Forecast Today" = "Předpověď počasí na dnešek";
"CITIES" = "MĚSTA";
"When any sensor" = "Pokud jakékoliv čidlo";
"Bluetooth Battery" = "Baterie Bluetooth";
"Welcome" = "Vítejte";
"Year and timezone" = "Rok/Časové pásmo";
"PERCENTAGE" = "PROCENTA";
"Name" = "Název";
"Year" = "Rok";
"No IP Address" = "Žádná IP adresa";
"An error occured while uninstalling" = "Vyskytla se chyba";
"Low" = "Min.";
"SENSORS TO SHOW IN MENUBAR" = "ČIDLA ZOBRAZENÁ V ŘÁDKU NABÍDEK";
"Degrees: %@" = "Stupně: %@";
"Reset Disk Filtering" = "Vymazat filtry disků";
"Slow" = "Pomalu";
"Retry" = "Znovu";
"%@ mb" = "%@ mb";
"Temperature" = "Teplota"; // weather
"%@ hPa" = "%@ hpa";
"Week and day of year" = "Týden/Den v roce";
"More Info" = "Další info";
"All" = "Vše";
"Very Slow" = "Velmi pomalé";
"Pressure" = "Tlak"; // weather
"Visibility" = "Viditelnost"; // weather
"Reset Text Settings" = "Resetovat";
"Default Fan Set: %@" = "Výchozí Sada: %@";
"Visit %@ to recover lost licenses." = "Pro obnovu ztracených licencí navštivte %@.";
"Extend your current weather access or purchase optional packages to increase the refresh rate." = "Rozšiřte svůj přístup k datům o počasí nebo zakupte volitelné balíčky pro zvýšení frekvence aktualizací.";
"BATTERY" = "BATERIE";
"Battery" = "Baterie";
"Minutes" = "Minuty";
"%@ GRAPH COLORS" = "BARVY GRAFU %@";
"hPa" = "hPa"; // weather
"Thank You!" = "Děkujeme!";
"⌘-drag icons in your Mac’s menubar to rearrange or remove them" = "⌘-přetáhnout ikony v řádku nabídek vašeho Macu pro jejich seřazení či odstranění";
"Overlay" = "Překrytí";
"Size" = "Velikost";
"Register" = "Aktivovat";
"Show week numbers in calendar" = "Zobrazit čísla týdnů";
"Includes %@ months of weather data." = "Obsahuje %@ měsíců dat o počasí.";
"BAR GRAPH (%@)" = "PRUHOVÝ GRAF: %@";
"Show activity for unmounted disks" = "Zobrazit aktivitu nepřipojených (nenamountovaných) disků";
"Description of problem" = "Popis";
"Top: %@" = "Nahoře: %@";
"LOCATION" = "MÍSTO";
"Primary Network Interface Changed" = "Primární síťové zařízení se změnilo";
"Friday" = "Pátky";
"Swedish" = "Švédština";
"Saturday" = "Soboty";
"Connected" = "Připojeno";
"Opposed" = "Naproti";
"Ukrainian" = "Ukrajinská";
"Sending" = "Odesílání";
"Memory" = "Paměť";
"Memory Pressure Above" = "Zatížení Paměti >";
"Check internet status" = "Zkontrolovat stav připojení k internetu";
"Disabled" = "Vypnuto";
"Time: %@" = "Čas: %@";
"Reset Sensor Filtering" = "Vymazat filtry senzorů";
"Automatically Install Updates" = "Automaticky instalovat aktualizace";
"Chinese (Taiwan)" = "Čínština (Tchaj-wan)";
"Visibility: %@" = "Viditelnost: %@"; // weather
"Activity Graph Type: %@" = "Typ grafu aktivity: %@";
"Stacked" = "Nad sebou";
"1 Year of 30min Updates - %@" = "1 rok 30-minutových aktualizací - %@";
"Forecast High" = "Předpověď nejvyš.";
"Condensed" = "Zúžený";
"Dew Point" = "Rosný bod";
"Portuguese" = "Portugalština";
"When using discrete GPU" = "Pokud je používáno diskrétní GPU";
"Buy From Website" = "Koupit na webu";
"When battery is charging" = "Pokud se baterie nabíjí";
"Rain" = "Déšť"; // weather
"Slovak" = "Slovenština";
"Spanish (Mexico)" = "Španělština (Mexiko)";
"Free" = "Volné";
"Disk Space" = "Místo na disku";
"day before" = "den předem";
"%@\"" = "%@\"";
"MENUBAR COLOR IN LIGHT MODE" = "BARVA ŘÁDKU NABÍDEK VE SVĚTLÉM REŽIMU";
"Upload" = "Odesláno";
"Trial" = "Zkušební režim";
"UV: %@" = "UV: %@";


// Unlocalized strings



// Installer & Registration


// Store


// General


// Weather


// Tips


// Access Requests


// Notifications


// CPU


// Battery & Power


// Memory


// Disks


// Network


// Unlocalized strings

"Show BSD names" = "Show BSD names";


// Sensors


// Time
"Search for a timezone" = "Search for a timezone";


// Combined


// Stats Menu


// Modified strings

